
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Importa tag da un file CSV, facendo corrispondere ogni riga con un modello specificato.
Un modello può contenere testo e metadati.";

/* Document: */
"wcQ-dO-VRd.title" = "Documento:";
/* Pattern: */
"egk-xy-3wK.title" = "Modello:";
/* Example: */
"Rsp-CW-vlb.title" = "Esempio:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Inserisci un modello";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "Nessun file selezionato";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "La sorgente selezionata non ha alcun valore";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "Il modello non corrisponde";

/* Cancel */
"bgk-J0-Pgd.title" = "Cancella";
/* Import */
"Zke-47-1DC.title" = "Importa";

/* Options */
"hFK-zS-UvY.title" = "Opzioni:";
/* Skip First Line */
"3hc-53-MdV.title" = "Salta la prima riga";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Sovrascrivi";
